.text {
	font-family: "ヒラギノ角ゴ Pro W3", "平成角ゴシック", "ＭＳ ゴシック", "Osaka";
	font-size: 10px;
	line-height: 16px;
}
.midashi {
	font-family: "ヒラギノ角ゴ Pro W3", "平成角ゴシック", "ＭＳ ゴシック", "Osaka";
	font-size: 13px;
	line-height: 16px;
	font-weight: bold;
	color: #000000;
}
.list {
	font-family: "ヒラギノ角ゴ Pro W3", "平成角ゴシック", "ＭＳ ゴシック", "Osaka";
	font-size: 10px;
	line-height: 15px;
	color: #003399;
	text-decoration: none;
}
a:hover {
	color: #006699;
	background-color: #FFFF99;
}
.border2 {
	border: 1px solid #FFCC66;
}
